cl_audpl_id3present
[hd]winamp00[15[?artist][artist][?album] - [album] ([year])[\album] - [\artist][title][sep][pos] / [length][?genre][sep][genre][\genre][sep][plpos]/[pllen][sep][bitrate] kbps[?vbr] ([vbr])[\vbr][sep][size][sep][bar=10,15,14][ft]
cl_bar_char1

cl_bar_char2

cl_video
[hd][player]00[15[vid][sep][pos] / [dur][?res][sep][res][\res][?fps][sep][fps][\fps][sep][bps][sep][size][sep][?codec][codec][\codec][sep][bar=10,14,15][ft]
cl_emule
[hd]eMule00[15Server: [server] [?ip]([ip])[\ip][sep]Down: [dn][sep]Up: [up][sep]Queues: [queues][sep]Total DL/UL: [tdn]/[tup][ft]
cl_grinfo
[hd]GetRight00[15[file][?size] ([size])[/size][sep][pc][?kbsdn][sep]Speed: [kbsdn][/kbsdn][?estime][sep]Time left: [estime][/estime][?totals][sep]Total Bandwith Used by [count] GetRight Downloads: [down][/totals][ft]
cl_vdinfo
[hd]VDub00[15[file][sep][pc][sep]Frame: [framecurrent]/[framestotal][sep]Audio: [audiocurrent]/[audiototal][sep]Video data: [vdata1] ([vdata2])[sep]Audio data: [adata][sep]Proj. size: [prosize][sep]Rate: [fps][sep]Elapsed: [eltime][sep]Estimated: [estime][ft]
cl_btinfo
[hd]torrent[15[file][?size] ([dned]/[size] MB)[\size][sep][pc][?tdn] ([tdn])[\tdn][sep]Down: [kbsdn] [sep]Up: [kbsup] [?peers][sep]Peers: [peers][sep]Seeds: [seeds] [\peers][?estime][sep][estime][\estime][sep][bar=10,15,14][ft]
cl_bt_totals
[hd]totals00[15[count] torrents[sep]Down: [down] [sep]Up: [up] [ft]
cl_dcplusplus
[hd]dc++00[15Down: [dl] ([dsl]) ([dled])[sep]Up: [ul] ([usl]) ([uled])[sep]Free Slots: [slots][sep]Total Downloaded: [tdled][sep]Total Uploaded: [tuled][ft]
cl_header
14
cl_seperator
00|15
cl_footer
00]14
cl_no_ext
$true
cl_no_uc
$true
cl_mode
say
